* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mocxj-483_p:after { display: table; content: ''; clear: both; }

.ibxmk_854__hh { clear: both; }

.d_118__vhhb { width: 1000px; margin: 0 auto; }


.aae_235__d
{
	display: block;
}

.aae_235__d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d_118__vhhb
{
	margin-top: 70px;
}

.jyedy-392_tsbjz 
{
	display: table;
	position: relative;
}



.w_973__i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.w_973__i > a
{
	display: block;
	float: left;
}

.w_973__i > a.tphya-750_uhnib
{
	margin-right: 10px;
}

.w_973__i > a.qxy-771_uzeve
{
	margin-right: 10px;
}


.w_973__i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.w_973__i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.w_973__i > a.tphya-750_uhnib > div > span
{
	background-image: url(../images/FB.png);
}

.w_973__i > a.qxy-771_uzeve > div > span
{
	background-image: url(../images/X.png);
}

.w_973__i > span.jdu_171__emed
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.njcae-87_ydtx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ux_27__f { background-color: #171717; }

.ux_27__f .w_175-fgf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ux_27__f .slanj_509__cgwl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ux_27__f .slanj_509__cgwl > .f_710-d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.slanj_509__cgwl .bis_776-j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.psqg-270_jx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.psqg-270_jx > .wrc-276_elcg 
{
	float: right;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb.active > .au_271-gymk
{
	visibility: visible;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li
{
	display: block;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a > .rfx_39-hgjh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a > .rfx_39-hgjh > .rdsut_450__vhn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a:hover > .rfx_39-hgjh > .rdsut_450__vhn
{
	 
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a > .rfx_39-hgjh > .rdsut_450__vhn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a > .zdq_804-pnuv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a:hover > .zdq_804-pnuv
{
	text-decoration: underline;
}




.wrc-276_elcg > .j-731_gb > .n_48-h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wrc-276_elcg > .j-731_gb.active > .n_48-h
{
	background: #f5f5f5;
}


.wrc-276_elcg > .j-731_gb > .n_48-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.psqg-270_jx .ofigj-288_jmq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.psqg-270_jx .ofigj-288_jmq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.psqg-270_jx .j-731_gb.active .ofigj-288_jmq > span
{
	color: #171717;
}



.psqg-270_jx .thvyc_925-hebzp
{
	height: 24px;
	width: 34px;
}

.psqg-270_jx .thvyc_925-hebzp > .aktqc-578_va
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.psqg-270_jx .j-731_gb.active .thvyc_925-hebzp > .aktqc-578_va
{
	border:1px solid #171717;
}

.psqg-270_jx .thvyc_925-hebzp > .aktqc-578_va > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jitot_793-ih 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jitot_793-ih > .kxt-537_iwf
{
	display: table;
	margin-top: 70px;
}



.jitot_793-ih > .kxt-537_iwf > *
{
	display: table-cell;
	vertical-align: middle;
}

.jitot_793-ih > .kxt-537_iwf > .efoj-964_cjbs
{
	width: 440px;
	max-width: 440px;
}

.jitot_793-ih > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jitot_793-ih > h1 .x_798__pooxe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jitot_793-ih > .jjfh-277_h
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.efoj-964_cjbs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.efoj-964_cjbs > .xgih_136-noa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xgih_136-noa.qayae_750__vge
{
	margin-right: 100px;
}


.xgih_136-noa > h3.wlce_624-zivwh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xgih_136-noa.qayae_750__vge > h3.wlce_624-zivwh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.efoj-964_cjbs > .xgih_136-noa .xtb-439_cof
{
	
}


.xgih_136-noa .dubmj_700-it
{
	display: none;
}


.xgih_136-noa .xtb-439_cof.ftzc_296__iflh
{
	margin-top: 20px;
}

.xgih_136-noa .xtb-439_cof .rfb_493__hghup {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xgih_136-noa.qayae_750__vge .xtb-439_cof .rfb_493__hghup
{
	font-size: 16px;
	font-weight: normal;
}



.xgih_136-noa .xtb-439_cof > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xgih_136-noa.qayae_750__vge .xtb-439_cof > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xgih_136-noa .xtb-439_cof .mb_547-ynn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xgih_136-noa.qayae_750__vge .xtb-439_cof .mb_547-ynn
{
	max-width: 384px;
	font-size:16px;
}

.xgih_136-noa .evxwi_206__gdca {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xgih_136-noa.qayae_750__vge .evxwi_206__gdca 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ek_865-bd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ek_865-bd > .f_56__pdosr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ek_865-bd > .f_56__pdosr.urghc-970_qy
{
	right: -10px;
	top:-10px;
}

.ek_865-bd > .f_56__pdosr.rcll-561_afqmo
{
	top:0px;
	right: -20px;
}

.ek_865-bd > .f_56__pdosr > .rwc-868_ab
{
	display: table-cell;
	vertical-align: middle;
}


.ek_865-bd > .f_56__pdosr .gez-712_gjw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ek_865-bd > .f_56__pdosr .i-439_ddvz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.q_104__i > .ek_865-bd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jitot_793-ih > .kxt-537_iwf > .fcbeh_802-ds
{
	width: 280px;
}


.fcbeh_802-ds > .pps_593__jmicb
{
    font-size: 16px;
    line-height: 180%;
}


.fcbeh_802-ds > .pps_593__jmicb > b, .fcbeh_802-ds > .pps_593__jmicb > h2, .fcbeh_802-ds > .pps_593__jmicb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fcbeh_802-ds > .pps_593__jmicb > ol
{
	padding-left: 20px;
}


main
{
	
}


.hybjf-350_m
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dh-39_ie
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dh-39_ie > li
{
	display: inline-block;
}

.dh-39_ie > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.dh-39_ie > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dh-39_ie > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dh-39_ie > li.active > a
{
	color: #545454;
}




.dnhu-532_ob 
{ 
	margin-bottom: 50px; 

}



.dnhu-532_ob > .lf_763-trzhh
{
	 padding: 30px;
	overflow: hidden;
}


.dnhu-532_ob > .lf_763-trzhh:after { display: table; content: ''; clear: both; }




.dnhu-532_ob h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dnhu-532_ob h1 .x_798__pooxe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dnhu-532_ob h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dnhu-532_ob h2:first-child
{
	padding-top: 0px;
}

.dnhu-532_ob .lf_763-trzhh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dnhu-532_ob .lf_763-trzhh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dnhu-532_ob h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.dnhu-532_ob h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dnhu-532_ob h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dnhu-532_ob h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lf_763-trzhh ul { margin-top: 12px; }


.lf_763-trzhh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lf_763-trzhh ul.clear > li, .lf_763-trzhh ol.clear > li 
{
	clear: both;
}

.lf_763-trzhh ul.clear > li:after, .lf_763-trzhh ol.clear > li:after { display: block; content: ''; clear: both; }


.lf_763-trzhh ul.ftxze_184__c
{
	margin-top: 0px !important;
}

.lf_763-trzhh ul.ftxze_184__c > li 
{
	margin-left: 0px !important;
}

.lf_763-trzhh ol { margin-left: 20px; margin-top: 12px; }

.lf_763-trzhh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lf_763-trzhh ul.list-recomend
{
	
}

.lf_763-trzhh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lf_763-trzhh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lf_763-trzhh ul.list-recomend > li .dscr_img .date, .lf_763-trzhh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lf_763-trzhh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lf_763-trzhh .kdfe-534_xhsc > .mieou_424__afdpz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lf_763-trzhh .kdfe-534_xhsc > .jryg_531-sii
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.dnhu-532_ob > .lf_763-trzhh.hybjf-350_m.gw-869_egzue 
{
	margin-bottom: 50px;
}


.dnhu-532_ob > .lf_763-trzhh.hybjf-350_m.gw-869_egzue h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.gw-869_egzue table.ecizm_243__gbo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gw-869_egzue table.ecizm_243__gbo tfoot td b
{
	text-align: center;
}


.gw-869_egzue table.ecizm_243__gbo td
{
	width: 50%;
}


.dnhu-532_ob table { border-collapse: separate; border-spacing: 3px; }

.dnhu-532_ob td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dnhu-532_ob th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ecizm_243__gbo
{
	width: 100%;
}

table.ecizm_243__gbo td
{
	padding: 0;
}

table.ecizm_243__gbo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ecizm_243__gbo a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.fa_303__awkb
{
	width: 100%;
}


table.fa_303__awkb th
{
	text-align: left;
	font-weight: bold;
}

table.fa_303__awkb th.ef-791_feljf
{
	max-width: 200px;
}
table.fa_303__awkb th.rb_633__e
{
	max-width: 100px;
}
table.fa_303__awkb th.hd_13-vf
{
	
}

table.fa_303__awkb td
{
	padding: 5px 10px;
}

table.fa_303__awkb tr.hm_777__y td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.fa_303__awkb tr.hm_777__y td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.fa_303__awkb tr.hm_777__y td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.fa_303__awkb tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.fa_303__awkb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ttf_164__n.ikdhj_863__r
{ 
	margin-bottom: 50px; 

}


.ttf_164__n.ikdhj_863__r h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kdex_856-efemb
{
	padding: 30px;
}


.ttf_164__n ul
{
	display: block;
}

.ttf_164__n ul.ftxze_184__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ttf_164__n ul.ftxze_184__c > li:after
{ display: table; content: ''; clear: both; }



.ttf_164__n ul.ftxze_184__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ttf_164__n ul.ftxze_184__c > li:not(:last-child)
{
	padding-top: 30px;
}


.ttf_164__n ul.ftxze_184__c > li:last-child, .ttf_164__n.qp_554__cft .lf_763-trzhh ul > li:last-child
{
	margin-bottom: 0px;
}


.ttf_164__n ul.ftxze_184__c > li .v-193_h
{
	margin-bottom: 12px;
}

.ttf_164__n ul.ftxze_184__c > li .v-193_h > i
{
	font-size: 18px;
	font-style: italic;
}

.ttf_164__n ul.ftxze_184__c > li .h_626-evee
{
	float: left;
}


.ttf_164__n ul.ftxze_184__c > li .h_626-evee img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ttf_164__n ul.ftxze_184__c > li .hljpw-958_i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ttf_164__n ul.ftxze_184__c > li .item_rev
{
	display: none;
}

.ttf_164__n .jrote-688_xo
{
	margin-top: 20px;
	text-align: center;
}



.ttf_164__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qapy_113__lij.ikdhj_863__r
{ 
	margin-bottom: 50px; 

}

.qapy_113__lij.ikdhj_863__r h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qapy_113__lij.ikdhj_863__r ul
{
	display: table;
	width: 100%;
}

.qapy_113__lij.ikdhj_863__r ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qapy_113__lij.qp_554__cft .lf_763-trzhh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qapy_113__lij ul > li:last-child, .qapy_113__lij.qp_554__cft .lf_763-trzhh ul > li:last-child
{
	margin-bottom: 0px;
}


.qapy_113__lij ul > li .agbh_892__gb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.qapy_113__lij ul > li .vmb-298_x
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.qapy_113__lij ul > li .vmb-298_x > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qapy_113__lij ul > li .a-388_cd
{
	margin-bottom: 12px;
}

.qapy_113__lij ul > li .g_81__njw
{
	color: #777777;
}



.qapy_113__lij .ozwha-583_dex
{
	margin-top: 20px;
	text-align: center;
}




.eyj-134_fhwg 
{ 
	margin-bottom: 50px;
}

.eyj-134_fhwg .cjed_693-xmked:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eyj-134_fhwg .cjed_693-xmked 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eyj-134_fhwg .cjed_693-xmked img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eyj-134_fhwg .qhbhd_433-wwc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rajo-152_ybz
{
	display: block;
	line-height: 130%;

}

.rajo-152_ybz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rajo-152_ybz > div > dt
{
	display:inline-block;
}

.rajo-152_ybz > div > dd
{
	display:inline;
}

.eyj-134_fhwg .ce_834-y
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eyj-134_fhwg h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ifohr-905_ezxek {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ifohr-905_ezxek > .dubha-776_b
{
	display: table;
	width: 100%;
}


.ifohr-905_ezxek > .dubha-776_b > *
{
	display: table-cell;
	vertical-align: top;
}


.ifohr-905_ezxek .ek_865-bd > img
{
	max-width: 400px;
}



.j-60_mnur 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wde_68-s
{
	display: block;
	margin-right: 40px;
}


.wde_68-s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wde_68-s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wde_68-s li a:hover
{
	text-decoration: underline;
}

.pasxx_728-elg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pasxx_728-elg .z-311_hvgaw
{
	display: block;
	text-decoration: none;
}

.pasxx_728-elg .z-311_hvgaw .x_798__pooxe
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pasxx_728-elg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pasxx_728-elg .bz_854-rxdaq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.bz_854-rxdaq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bz_854-rxdaq a:hover
{
	text-decoration: underline;
}



.pasxx_728-elg .wyua_677-jzh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.pasxx_728-elg .yiyfp_599-dfni
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.q_752__fg
{
	padding: 30px;
    overflow: hidden;
}


.q_752__fg > .cnv_384__jd
{
	float: right;
	width: 50%;
}

.q_752__fg > .cnv_384__jd > .e_123-gut
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.q_752__fg > .cnv_384__jd > .e_123-gut > .rajo-152_ybz
{
	margin-top: 20px;
}

.q_752__fg > .f_113__ftwel
{
	float: left;
	width: 50%;
}

.q_752__fg > .f_113__ftwel form
{
	display: block;
	width: 100%;
}

.q_752__fg > .f_113__ftwel .w-606_sjcg
{
	margin-top: 20px;
}

.q_752__fg > .f_113__ftwel .b_502-lzn
{
	display: none;
}


.q_752__fg > .f_113__ftwel .w-606_sjcg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.q_752__fg > .f_113__ftwel .w-606_sjcg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q_752__fg > .f_113__ftwel .w-606_sjcg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.q_752__fg > .f_113__ftwel .w-606_sjcg .gbpzb_816__haqyq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.q_752__fg > .f_113__ftwel .s-991_zqgrj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d_118__vhhb { width: 100%; }
	
.ux_27__f { text-align: center; }
	
	
	
	
.ux_27__f .slanj_509__cgwl
	{
		
		
	}

	
	

	
	
	
	.w_973__i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.w_973__i > a
{
	
}

	
.w_973__i > a.qxy-771_uzeve
{
	margin-right: 0px;
}
	
.w_973__i > a > div
{
    width: 24px;
	height: 24px;
}

.w_973__i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.w_973__i > a.tphya-750_uhnib > div > span
{
	
}

.w_973__i > a.qxy-771_uzeve > div > span
{
	
}


.w_973__i > span.jdu_171__emed
{
	display: none;
}
	

	
	
	.njcae-87_ydtx
	{
		width: auto;
	}
	
	
	.psqg-270_jx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.psqg-270_jx > .wrc-276_elcg > .j-731_gb:not(.active)
	{
		position: relative;
	}
	
	
		.psqg-270_jx > .wrc-276_elcg > .j-731_gb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wrc-276_elcg > .j-731_gb > .n_48-h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk
	{
		
		display: none;
	}
	


.psqg-270_jx > .wrc-276_elcg > .j-731_gb.active > .au_271-gymk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul
{
	display: block;
	max-height:300px;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li
{
	
}
	
	
.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.psqg-270_jx > .wrc-276_elcg > .j-731_gb > .au_271-gymk > ul > li > a > .zdq_804-pnuv
{
	font-size: 14px;	
}
	
	
	
.wrc-276_elcg > .j-731_gb > .n_48-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wrc-276_elcg > .j-731_gb.active > .n_48-h > *
{
	font-size: 16px;
}	
		
.wrc-276_elcg > .j-731_gb:not(.active) > .n_48-h > .ofigj-288_jmq
{
	display: none;
}
	
	
	
.psqg-270_jx .thvyc_925-hebzp
{
	width: 24px;
}

.psqg-270_jx .thvyc_925-hebzp > .aktqc-578_va
{
	width: 24px;
	height: 24px;
}
	
	
.psqg-270_jx .j-731_gb:not(.active) .thvyc_925-hebzp > .aktqc-578_va
{
	margin-left: 0px;
}

.psqg-270_jx .j-731_gb.active .thvyc_925-hebzp > .aktqc-578_va
{
	border:1px solid #171717;
}

.psqg-270_jx .thvyc_925-hebzp > .aktqc-578_va > img
{
	height: 24px;
}
	

.ux_27__f .slanj_509__cgwl > .f_710-d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.slanj_509__cgwl .bis_776-j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.psqg-270_jx.urghc-970_qy
	{
		float: none;
	}
	
.psqg-270_jx.urghc-970_qy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.psqg-270_jx .v-193_h
	{
		line-height: 18px;
	}
	
	.psqg-270_jx .thvyc_925-hebzp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.psqg-270_jx .thvyc_925-hebzp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jitot_793-ih {
    padding: 30px 20px;
	}
	
	.jitot_793-ih > .kxt-537_iwf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jitot_793-ih > .kxt-537_iwf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jitot_793-ih > .kxt-537_iwf > .q_104__i
	{
		padding-top: 10px
	}
	
	.jitot_793-ih > .kxt-537_iwf > .efoj-964_cjbs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.efoj-964_cjbs > .xgih_136-noa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.q_104__i > .ek_865-bd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jitot_793-ih > .kxt-537_iwf > .fcbeh_802-ds
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d_118__vhhb
	{
		margin-top: 30px;
	}
		
	.dnhu-532_ob { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dnhu-532_ob h2 { padding-bottom:20px; }
	.dnhu-532_ob > .lf_763-trzhh
	{
		padding: 20px;
	}

	.dnhu-532_ob p + h2 { }
	.dnhu-532_ob ul { }
	.dnhu-532_ob li { }
	.dnhu-532_ob table { width: 100% !important; }
	
	.dnhu-532_ob img { max-width: 100% !important; }
	

	.ttf_164__n.ikdhj_863__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ttf_164__n.ikdhj_863__r h2
	{
		padding-bottom: 20px;
	}
	
	.ttf_164__n.ikdhj_863__r ul
	{
		display: block;
	}
	
	.ttf_164__n.ikdhj_863__r ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ttf_164__n.ikdhj_863__r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ttf_164__n ul.ftxze_184__c > li > .h_626-evee
	{
		float: none !important;
	}
	
	.ttf_164__n ul.ftxze_184__c > li > .hljpw-958_i
	{
		padding: 0px;
	}
	
	
		.qapy_113__lij.ikdhj_863__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qapy_113__lij.ikdhj_863__r h2
	{
		padding-bottom: 20px;
	}
	
	.qapy_113__lij.ikdhj_863__r ul
	{
		display: block;
	}
	
	.qapy_113__lij.ikdhj_863__r ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qapy_113__lij.ikdhj_863__r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qapy_113__lij.ikdhj_863__r ul > li .hljpw-958_i
	{
		padding: 0px;
	}
	
	.kdex_856-efemb
	{
		    padding: 20px;
	}
	
	
	.eyj-134_fhwg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eyj-134_fhwg h2
	{
		padding-bottom: 20px;
		
	}
	
	.eyj-134_fhwg .cjed_693-xmked
	{
		padding: 20px;
	}
	
	.eyj-134_fhwg .cjed_693-xmked img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eyj-134_fhwg .ce_834-y
	{
		padding-left: 0px;
	}
	
	
	
	
	.ifohr-905_ezxek
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ifohr-905_ezxek > .dubha-776_b
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dubha-776_b > .g-424_ogi
	{
		display: block;
	}
	
	.dubha-776_b > .iud-231_wldc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dubha-776_b > .iud-231_wldc > .ek_865-bd
	{
		
	}
	
	
	.xgih_136-noa.qayae_750__vge
	{
		margin-right: 0;
	}
	
	
	.xgih_136-noa.qayae_750__vge .xtb-439_cof > input
	{
		max-width: none;
	}
	
	.xgih_136-noa.qayae_750__vge .evxwi_206__gdca
	{
		max-width: none;
	}
	
	
	.ek_865-bd > .f_56__pdosr.rcll-561_afqmo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pasxx_728-elg
	{
		text-align: center;
	}
	
	.wde_68-s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wde_68-s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wde_68-s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dh-39_ie
	{
		margin-left: 20px !important;
		
	}
	
	.dh-39_ie > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dnhu-532_ob table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ecizm_243__gbo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dnhu-532_ob > .lf_763-trzhh.irnj_352__msbu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lf_763-trzhh ul.list-recomend > li
{
	display: block;
}
	
.q_752__fg > .f_113__ftwel
{
	width: 100%;
	float: none;
}
	
.q_752__fg > .cnv_384__jd
{
	width: 100%;
	float: none;
}

.q_752__fg > .cnv_384__jd > .e_123-gut
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


